<?xml version="1.0" encoding="UTF-8"?>

<!ELEMENT Animations_Center (Style, Type, Stop_Animation_Filename, Walk_Animation_Filename?, Run_Animation_Filename?, Attack_Animation_Filename?, Death_Animation_Filename?, Hit_Animation_Filename?, Pause_Animation_Filename?, Talk_Animation_Filename?)>
<!ELEMENT Style (#PCDATA)> <!-- Unarmed|Melee|Distant  ONLY !!-->
<!ELEMENT Type (#PCDATA)> <!-- Unarmed|Sword|Bow  ONLY !!-->
<!ELEMENT Stop_Animation_Filename (#PCDATA)>
<!ELEMENT Walk_Animation_Filename (#PCDATA)>
<!ELEMENT Run_Animation_Filename (#PCDATA)>
<!ELEMENT Attack_Animation_Filename (#PCDATA)>
<!ELEMENT Death_Animation_Filename (#PCDATA)>
<!ELEMENT Hit_Animation_Filename (#PCDATA)>
<!ELEMENT Pause_Animation_Filename (#PCDATA)>
<!ELEMENT Talk_Animation_Filename (#PCDATA)>
